CREATE TABLE CRST_FA_MASS_TRANSFERS
(
  MASS_TRANSFER_ID          NUMBER(15),
  BOOK_TYPE_CODE            VARCHAR2(15 BYTE),
  TRANSACTION_DATE_ENTERED  DATE,
  DATE_EFFECTIVE            DATE,
  CONCURRENT_REQUEST_ID     NUMBER(15),
  FROM_LOCATION_ID          NUMBER(15),
  TO_LOCATION_ID            NUMBER(15),
  FROM_GL_CCID              NUMBER(15),
  TO_GL_CCID                NUMBER(15),
  FROM_EMPLOYEE_ID          NUMBER(15),
  TO_EMPLOYEE_ID            NUMBER(15),
  DESCRIPTION               VARCHAR2(200 BYTE),
  ATTRIBUTE1                VARCHAR2(150 BYTE),
  ATTRIBUTE2                VARCHAR2(150 BYTE),
  ATTRIBUTE3                VARCHAR2(150 BYTE),
  ATTRIBUTE4                VARCHAR2(150 BYTE),
  ATTRIBUTE5                VARCHAR2(150 BYTE),
  ATTRIBUTE6                VARCHAR2(150 BYTE),
  ATTRIBUTE7                VARCHAR2(150 BYTE),
  ATTRIBUTE8                VARCHAR2(150 BYTE),
  ATTRIBUTE9                VARCHAR2(150 BYTE),
  ATTRIBUTE10               VARCHAR2(150 BYTE),
  ATTRIBUTE11               VARCHAR2(150 BYTE),
  ATTRIBUTE12               VARCHAR2(150 BYTE),
  ATTRIBUTE13               VARCHAR2(150 BYTE),
  ATTRIBUTE14               VARCHAR2(150 BYTE),
  ATTRIBUTE15               VARCHAR2(150 BYTE),
  ATTRIBUTE_CATEGORY_CODE   VARCHAR2(30 BYTE),
  SEGMENT1_LOW              VARCHAR2(25 BYTE),
  SEGMENT2_LOW              VARCHAR2(25 BYTE),
  SEGMENT3_LOW              VARCHAR2(25 BYTE),
  SEGMENT4_LOW              VARCHAR2(25 BYTE),
  SEGMENT5_LOW              VARCHAR2(25 BYTE),
  SEGMENT6_LOW              VARCHAR2(25 BYTE),
  SEGMENT7_LOW              VARCHAR2(25 BYTE),
  SEGMENT8_LOW              VARCHAR2(25 BYTE),
  SEGMENT9_LOW              VARCHAR2(25 BYTE),
  SEGMENT10_LOW             VARCHAR2(25 BYTE),
  SEGMENT11_LOW             VARCHAR2(25 BYTE),
  SEGMENT12_LOW             VARCHAR2(25 BYTE),
  SEGMENT13_LOW             VARCHAR2(25 BYTE),
  SEGMENT14_LOW             VARCHAR2(25 BYTE),
  SEGMENT15_LOW             VARCHAR2(25 BYTE),
  SEGMENT16_LOW             VARCHAR2(25 BYTE),
  SEGMENT17_LOW             VARCHAR2(25 BYTE),
  SEGMENT18_LOW             VARCHAR2(25 BYTE),
  SEGMENT19_LOW             VARCHAR2(25 BYTE),
  SEGMENT20_LOW             VARCHAR2(25 BYTE),
  SEGMENT21_LOW             VARCHAR2(25 BYTE),
  SEGMENT22_LOW             VARCHAR2(25 BYTE),
  SEGMENT23_LOW             VARCHAR2(25 BYTE),
  SEGMENT24_LOW             VARCHAR2(25 BYTE),
  SEGMENT25_LOW             VARCHAR2(25 BYTE),
  SEGMENT26_LOW             VARCHAR2(25 BYTE),
  SEGMENT27_LOW             VARCHAR2(25 BYTE),
  SEGMENT28_LOW             VARCHAR2(25 BYTE),
  SEGMENT29_LOW             VARCHAR2(25 BYTE),
  SEGMENT30_LOW             VARCHAR2(25 BYTE),
  SEGMENT1_HIGH             VARCHAR2(25 BYTE),
  SEGMENT2_HIGH             VARCHAR2(25 BYTE),
  SEGMENT3_HIGH             VARCHAR2(25 BYTE),
  SEGMENT4_HIGH             VARCHAR2(25 BYTE),
  SEGMENT5_HIGH             VARCHAR2(25 BYTE),
  SEGMENT6_HIGH             VARCHAR2(25 BYTE),
  SEGMENT7_HIGH             VARCHAR2(25 BYTE),
  SEGMENT8_HIGH             VARCHAR2(25 BYTE),
  SEGMENT9_HIGH             VARCHAR2(25 BYTE),
  SEGMENT10_HIGH            VARCHAR2(25 BYTE),
  SEGMENT11_HIGH            VARCHAR2(25 BYTE),
  SEGMENT12_HIGH            VARCHAR2(25 BYTE),
  SEGMENT13_HIGH            VARCHAR2(25 BYTE),
  SEGMENT14_HIGH            VARCHAR2(25 BYTE),
  SEGMENT15_HIGH            VARCHAR2(25 BYTE),
  SEGMENT16_HIGH            VARCHAR2(25 BYTE),
  SEGMENT17_HIGH            VARCHAR2(25 BYTE),
  SEGMENT18_HIGH            VARCHAR2(25 BYTE),
  SEGMENT19_HIGH            VARCHAR2(25 BYTE),
  SEGMENT20_HIGH            VARCHAR2(25 BYTE),
  SEGMENT21_HIGH            VARCHAR2(25 BYTE),
  SEGMENT22_HIGH            VARCHAR2(25 BYTE),
  SEGMENT23_HIGH            VARCHAR2(25 BYTE),
  SEGMENT24_HIGH            VARCHAR2(25 BYTE),
  SEGMENT25_HIGH            VARCHAR2(25 BYTE),
  SEGMENT26_HIGH            VARCHAR2(25 BYTE),
  SEGMENT27_HIGH            VARCHAR2(25 BYTE),
  SEGMENT28_HIGH            VARCHAR2(25 BYTE),
  SEGMENT29_HIGH            VARCHAR2(25 BYTE),
  SEGMENT30_HIGH            VARCHAR2(25 BYTE),
  SEGMENT1                  VARCHAR2(25 BYTE),
  SEGMENT2                  VARCHAR2(25 BYTE),
  SEGMENT3                  VARCHAR2(25 BYTE),
  SEGMENT4                  VARCHAR2(25 BYTE),
  SEGMENT5                  VARCHAR2(25 BYTE),
  SEGMENT6                  VARCHAR2(25 BYTE),
  SEGMENT7                  VARCHAR2(25 BYTE),
  SEGMENT8                  VARCHAR2(25 BYTE),
  SEGMENT9                  VARCHAR2(25 BYTE),
  SEGMENT10                 VARCHAR2(25 BYTE),
  SEGMENT11                 VARCHAR2(25 BYTE),
  SEGMENT12                 VARCHAR2(25 BYTE),
  SEGMENT13                 VARCHAR2(25 BYTE),
  SEGMENT14                 VARCHAR2(25 BYTE),
  SEGMENT15                 VARCHAR2(25 BYTE),
  SEGMENT16                 VARCHAR2(25 BYTE),
  SEGMENT17                 VARCHAR2(25 BYTE),
  SEGMENT18                 VARCHAR2(25 BYTE),
  SEGMENT19                 VARCHAR2(25 BYTE),
  SEGMENT20                 VARCHAR2(25 BYTE),
  SEGMENT21                 VARCHAR2(25 BYTE),
  SEGMENT22                 VARCHAR2(25 BYTE),
  SEGMENT23                 VARCHAR2(25 BYTE),
  SEGMENT24                 VARCHAR2(25 BYTE),
  SEGMENT25                 VARCHAR2(25 BYTE),
  SEGMENT26                 VARCHAR2(25 BYTE),
  SEGMENT27                 VARCHAR2(25 BYTE),
  SEGMENT28                 VARCHAR2(25 BYTE),
  SEGMENT29                 VARCHAR2(25 BYTE),
  SEGMENT30                 VARCHAR2(25 BYTE),
  CATEGORY_ID               NUMBER(15),
  DUMMY                     CHAR(1),
  FROM_GL_CCID_D            VARCHAR2(100),
  TO_GL_CCID_D              VARCHAR2(100)
);
